/*  Copyright ©&trade 安徽刀客网络科技有限公司  */
var lastClickTime;
	var orderNo="20190111063614942";
	function isPhone() {  
	    var sUserAgent = navigator.userAgent.toLowerCase();  
	    var bIsIpad = sUserAgent.match(/ipad/i) == "ipad";  
	    var bIsIphoneOs = sUserAgent.match(/iphone os/i) == "iphone os";  
	    var bIsMidp = sUserAgent.match(/midp/i) == "midp";  
	    var bIsUc7 = sUserAgent.match(/rv:1.2.3.4/i) == "rv:1.2.3.4";  
	    var bIsUc = sUserAgent.match(/ucweb/i) == "ucweb";  
	    var bIsAndroid = sUserAgent.match(/android/i) == "android";  
	    var bIsCE = sUserAgent.match(/windows ce/i) == "windows ce";  
	    var bIsWM = sUserAgent.match(/windows mobile/i) == "windows mobile";
	    if (!(bIsIpad || bIsIphoneOs || bIsMidp || bIsUc7 || bIsUc || bIsAndroid || bIsCE || bIsWM) ){  
	        return false; 
	    } else {
	    	return true;
	    }  
	}
	
	$(function(){
		$('.PayMethod12 ul li').each(function(index, element) {
            $('.PayMethod12 ul li').eq(5*index+4).css('margin-right','0')
        });
		
		//支付方式选择
		$('.PayMethod12 ul li').click(function(e) {
            //$(this).addClass('active').siblings().removeClass('active');
        });	
		
		$(".pay_li").click(function(){
			var v = $(this).attr("value");
			if(v == ""){
				alert("暂未开放");
				return false;
			}else{
				$(".pay_li").removeClass("active");
				$(this).addClass("active");
				$("#type").val(v);
			}
		});
		//点击立即支付按钮
		// $(".immediate_pay").click(function(){
		// 	alert("公司业务调整，体验支付功能暂时下线！");return;	//支付体验开关
			
		// 	//判断用户是否选择了支付渠道
		// 	if(!$(".pay_li").hasClass("active")){
		// 		message_show("请选择支付功能");
		// 		return false;
		// 	}
		// 	//获取选择的支付渠道的li
		// 	var payli =$(".pay_li[class='pay_li active']");
		// 	if(payli[0]){
		// 		$("#type").val($(payli[0]).attr("value"));
		// 		$("#payFrom").submit();
		// 	}else{
		// 		message_show("请重新选择支付功能");
		// 	}
			
		// });
		
	
		$('.mt_agree').click(function(e) {
	        $('.mt_agree').fadeOut(300);
	    });
		
		$('.mt_agree_main').click(function(e) {
	        return false;
	    });	

		
		$('.pay_sure12-main').click(function(e) {
			return false;
		});
	});

	function hide(){
		$('.pay_sure12').fadeOut(300);
	}